Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056612 - ML2 with OVS in VXLAN mode
Summary: ML2 with OVS in VXLAN mode
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 5.0 (RHEL 7)
Assignee: lpeer
QA Contact: Nir Magnezi
URL:
Whiteboard: upstream_status_implemented
Depends On: 1066519 1096510
Blocks: RHOS50RFE 1071725
TreeView+ depends on / blocked
 
Reported: 2014-01-22 14:59 UTC by Nir Yechiel
Modified: 2016-04-26 13:58 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1071725 (view as bug list)
Environment:
Last Closed: 2014-07-08 15:34:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0848 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement - Networking 2014-07-08 19:23:05 UTC

Comment 9 Ofer Blaut 2014-05-28 13:54:29 UTC
Tested ( Traffic from/to VMs, security group floating ips

python-neutron-2014.1-22.el7ost.noarch
openstack-neutron-ml2-2014.1-22.el7ost.noarch
openstack-neutron-2014.1-22.el7ost.noarch
openstack-neutron-openvswitch-2014.1-22.el7ost.noarch
python-neutronclient-2.3.4-1.el7ost.noarch
openstack-packstack-2014.1.1-0.15.dev1068.el7ost.noarch
openstack-packstack-doc-2014.1.1-0.15.dev1068.el7ost.noarch
openstack-packstack-puppet-2014.1.1-0.15.dev1068.el7ost.noarch

Comment 11 errata-xmlrpc 2014-07-08 15:34:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0848.html


Note You need to log in before you can comment on or make changes to this bug.